WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Where URL is for example: <https://google.com>

Aina kun annat web2disk:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --base-dir, -d
        Peruskansio, johon URL-osoite tallennetaan. Oletusarvo on .

    --delay
        Vähimmäisväli sekunteina peräkkäisten hakujen välillä. Oletusarvo on 0 s

    --dont-download-stylesheets
        Älä nouda CSS-tyylisivuja.

    --encoding
        Noudettavien verkkosivujen merkkikoodaus. Oletuksena merkkikoodaus yritetään arvata.

    --filter-regexp
        Kaikki linkit, jotka vastaavat tätä säännöllistä lauseketta, jätetään huomiotta. Tämä vaihtoehto voidaan määrittää useita kertoja, jolloin linkki jätetään huomiotta niin kauan kuin jokin regexp vastaa linkkiä. Oletusarvoisesti mitään linkkejä ei jätetä huomiotta. Jos sekä filter regexp että match regexp on määritetty, sovelletaan ensin filter regexp:tä.

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --match-regexp
        Vain tätä säännöllistä lauseketta vastaavia linkkejä seurataan. Tämän vaihtoehdon voi määrittää useita kertoja, jolloin linkkiä seurataan niin kauan kuin se vastaa yhtä regexpiä. Oletuksena kaikkia linkkejä seurataan.

    --max-files, -n
        Ladattavien tiedostojen enimmäismäärä. Tämä koskee vain <a href> -tagitiedostoja. Oletusarvo on 9223372036854775807

    --max-recursions, -r
        Toistettavien tasojen enimmäismäärä eli seurattavien linkkien syvyys. Oletus 1

    --timeout, -t
        Kuinka monta sekunttia odotetaan vastausta palvelimelta ennen yhteyden aikakatkaisua. Oletus: 10.0 s

    --verbose
        Näytä detaljoidut viennin tiedot. Hyödyksi virheenetsinnässä

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal